Subject: Beatles (was: RE: [lojban] Three more issues)

From: "And Rosta" <[email-masked]>
Date: Tue, 24 Apr 2001 02:20:51 +0100

Lojbab:
> At 10:50 PM 04/21/2001 +0100, And Rosta wrote:
> > > I think that there is a difference between "nu prenu kei" cu valsi", and
> > > "la bitlz cu prenu". The latter would expand to 4 names linked by some 
> > form
> > > of connective "and" (.e or joi or ce probably). The 3 quoted words are a
> > > unit which one cannot assume can be broken down, since order is 
> > significant.
> >
> >Does {la bitlz} mean (a) "each of those x such that I am calling x 'bitlz'",
> >or (b) "each member of the group that I am calling 'bitlz'", or (c) 
> "the thing
> >I am calling 'bitlz'"? (a) wouldn't work, because I'm not calling Ringo
> >'bitlz'. (c) wouldn't work, because I'm calling the group 'bitlz', and
> >the group is not a minimal unit of person. (b) would work, but then
> >"la bitlz cu girzu" would, undesirably, be false.
> 
> la bitlz goi la djan joi la paul joi la djordj joi la ringos cu prenu gi'e 
> girzu

ro prenu girzu na ku prenu .i
loi se du'u ro prenu cu prenu pa mei kei pu se cusku la lojbab .i
ro prenu su'o re mei na ku prenu pa mei

--And.